Subject: Cyrus does not apply sieve script

From: Werner Hübner <[email-masked]>
Date: Fri, 18 Jul 2003 16:42:32 +0200

I just copied the sieve scriped from a colleque to get some filters 
for my incoming email. While the script works fine for my colleque
it does not for me. To test I sent an email to both of us. His copy 
was move to a subfolder of INBOX as intended, but not mine. Has
anybody an idea what's going wrong here? Of course we already 
checked the rights if the files and the email folders! Everything is 
excatly the same. 

Thanks for your help,

Werner